"%@ minute" = "%@ minuta";
"rpm" = "ot/min";
"days" = "dnů";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ hod, %2$@ min, %3$@ s";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Prosíme zapněte Polohové služby abychom mohli zjistit vaši polohu. Polohu také můžete zvolit v nastavení.";
"V" = "V";
"%@ MB" = "%@ MB";
"W" = "W";
"mA" = "mA";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus potřebuje přístup k vašim kalendářům aby bylo možné zobrazit nadcházející události.";
"%@ Days" = "%@ dnů";
"KB" = "KB";
"TB/s" = "TB/s";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus potřebuje přístup k vaší poloze aby bylo možné poskytnout informace o tomto městě. Prosíme zapněte Polohové služby abychom mohli zjistit vaši polohu.";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ min, %2$@ s";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ hod, %2$@ min";
"24 Hours" = "24 hod";
"Bytes" = "bajtů";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ den, %2$@ hod, %3$@ min";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ hod, %2$@ min, %3$@ s";
"Amperage" = "Proud";
"hours" = "hod";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ min";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ dnů, %2$@ hod, %3$@ min";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ hod, %2$@ min";
"1 Hour" = "1 hod";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ hod, %2$@ min, %3$@ s";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ dnů, %2$@ hod, %3$@ min";
"%1$@ hours, %2$@ minute" = "%1$@ hod, %2$@ min";
"%@ KB" = "%@ kB";
"7 Days" = "7 dnů";
"%@ TB" = "%@ TB";
"minute" = "min";
"second" = "sekunda";
"%1$@ minutes, %2$@ seconds" = "%1$@ min, %2$@ s";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ hod, %2$@ min, %3$@ s";
"A" = "A";
"hour" = "hod";
"30 Days" = "30 dnů";
"KB/s" = "KB/s";
"%@ Day" = "%@ den";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ hod, %2$@ min, %3$@ s";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus potřebuje přístup k vaší poloze aby bylo možné poskytnout informace o tomto městě.";
"day" = "den";
"minutes" = "min";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ hod, %2$@ min, %3$@ s";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"Design Capacity" = "Jmenovitá kapacita";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ hod, %2$@ min, %3$@ s";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ den, %2$@ hod, %3$@ min";
"MHz" = "MHz";
"Bits" = "Bitů";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ dnů, %2$@ hod, %3$@ min";
"We are still trying to find your location. You can also select a location in preferences." = "Stále se snažíme zjistit vaši polohu. Polohu také můžete zvolit v nastavení.";
"Voltage" = "Napětí";
"%1$@ hours, %2$@ minutes" = "%1$@ hod, %2$@ min";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ dnů, %2$@ hod, %3$@ min";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus potřebuje přístup k vaší poloze aby bylo možné poskytnout informace o počasí. Polohu také můžete zvolit v nastavení.";
"%1$@ and %2$@" = "%1$@ a %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ min, %2$@ s";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ hod, %2$@ min, %3$@ s";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ den, %2$@ hod, %3$@ min";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ den, %2$@ hod, %3$@ min";
"mV" = "mV";
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ min, %2$@ s";


// Unlocalized strings



// Modified strings

